KJL - Bug #2473

Production Management | Production Order > Error pada saat save data baru, Tidak bisa edit data

Document Detail dan Error pada saat copy document
12/29/2023 05:02 PM - jihad ...

Status: Closed Start date: 12/29/2023
Priority: Normal Due date: 01/05/2024
Assignee: jihad .... % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear

Mas Shofwan,

Permisi, terjadi error pada saat save data baru, tidak bisa edit data Document Detail dan error pada saat copy document.

berikut tampilan error pada saat save data baru:

1000005 - Error Error Object reference not set to an instance of an object

berikut tampilan error pada saat copy document:

1000005 - Error Error The given key was not present in the dictionary.

Menu: Logictic & Service> Production Management> Production Order
Port: http://remote.minovais.com:61138/

Server: remote.minovais.com,1452

DB: MinovaES_KJL_Prod

Terima kasih.

History

#1 - 12/29/2023 05:04 PM - jihad ....
- Project changed from RSGP to KJL

#2 - 01/02/2024 11:23 AM - shofwan shiddiq
- File clipboard-202401021123-gi1ai.png added

- Assignee changed from shofwan shiddiq to jihad ....
Dear, Jihad. save dokumen, sudah bisa. mohon di testing kembali. trmksh.
#3 - 01/02/2024 11:37 AM - jihad ....
- Assignee changed from jihad .... to shofwan shiddiq
#4 - 01/03/2024 10:06 AM - shofwan shiddiq
- Assignee changed from shofwan shiddiq to jihad ....
Dear Jihad, Copy Document Production sudah bisa, silahkan di testing. Terima Kasih
#5 - 01/05/2024 02:51 PM - Kezia Pawitra Yulianti
- Due date set to 01/05/2024
- Status changed from New to QA Test
#6 - 01/05/2024 04:28 PM - jihad ....
- Status changed from QA Test to Closed
